<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3c.org/1999/xhtml">
<head>
<title></title>
<link href='pages.css' type='text/css' rel='stylesheet' />
<style type='text/css'>
body {
  padding: 0;
  overflow: hidden;
}

iframe {
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
}
</style>
<script type='text/javascript' src='pages.js'></script>
<script type='text/javascript'>
window.onload = function() {
  getwh()
  document.getElementById('latexframe').style.height = h + 'px'
  focusonmouse()
  setInterval("focusonmouse()", 5000)
}

function focusonmouse() {
document.getElementById('latexframe').contentWindow.document.onmousedown = function() {get_focus()}
}

window.onresize = function() {
  getwh()
  document.getElementById('latexframe').style.height = h + 'px'
}
</script>
</head>
<body>
<iframe id='latexframe' src='../../input.php' frameborder='0'></iframe>
</body>
</html>